/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
* {
    padding: 0
    }
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
    font-size: 12px;
    line-height: 1.333em;
    /* 12px x 1.333 = 16px */
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    color: #5F574F
    }
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%
    }
.TB_overlayBG {
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6
    }
* html #TB_overlay {
    /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight?document.body.scrollHeight: document.body.offsetHeight + "px")
    }
#TB_window {
    position: fixed;
    z-index: 102;
    display: none;
    text-align: left;
    top: 50%;
    left: 50%;
    overflow: hidden
    }
* html #TB_window {
    /* ie6 hack */
    position: absolute
    }
#TB_window img#TB_Image {
    display: block;
    margin: 15px 0 0 15px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #666;
    border-left: 1px solid #666
    }
#TB_caption {
    height: 25px;
    padding: 7px 30px 10px 25px;
    float: left
    }
#TB_closeWindow {
    height: 25px;
    padding: 11px 25px 10px 0;
    float: right
    }
#TB_closeAjaxWindow {
    display: none;
    padding: 7px 10px 5px 0;
    margin-bottom: 1px;
    text-align: right;
    float: right
    }
#TB_ajaxWindowTitle {
    float: left;
    padding: 7px 0 5px 10px;
    margin-bottom: 1px
    }
#TB_ajaxContent {
    clear: both;
    overflow: hidden;
    text-align: left
    }
#TB_ajaxContent.TB_modal {
    padding: 0
    }
#TB_ajaxContent p {
    margin: 0 0 1em
    }
#TB_load {
    position: fixed;
    display: none;
    height: 13px;
    width: 208px;
    z-index: 103;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -104px;
    /* -height/2 0 0 -width/2 */
    }
* html #TB_load {
    /* ie6 hack */
    position: absolute
    }
#TB_HideSelect {
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    border: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    height: 100%;
    width: 100%
    }
* html #TB_HideSelect {
    /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight?document.body.scrollHeight: document.body.offsetHeight + "px")
    }
#TB_iframeContent {
    clear: both;
    border: none;
    margin-bottom: -1px;
    margin-top: 1px;
    _margin-bottom: 1px;
    overflow: hidden
    }